/**
	sexy-combo 2.1.3 : http://code.google.com/p/sexy-combo/

	This is a verbose backup of the base structure. Use sexy-combo.css unless you know what you are doing.
*/


div.combo {
		position:relative;
		white-space: nowrap;
		height: 21px;
		border: 0;
		margin: 0;
		padding: 0;
		width: 146px;
}

.combo input {
		margin: 0 0 0 0;
		font:normal 12px tahoma, arial, helvetica, sans-serif;
		padding:1px 3px;
		background:#fff url(/public/css/sexycombo/sexy/text-bg.gif) repeat-x 0 0;
		border:1px solid #B5B8C8;
		height: 18px;
		line-height:18px;
		vertical-align:middle;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 129px;

}

.combo div.icon {
		width:17px;
		height:21px;
		border: 0;
		background:transparent url(/public/css/sexycombo/sexy/trigger.gif) no-repeat 0 0;
		cursor:pointer;
		border-bottom: 1px solid #B5B8C8;
		position:absolute;
		top:0px;
		left: 129px;
}



div.list-wrapper {
		position: absolute;
		left: 0px;
		top: 21px;
		border: 1px solid #D9D9D9;
		background-color: #FFFFFF;
		padding: 0;
		overflow: hidden;
		margin: 0;
		height: 200px;
		max-height: 200px;
		z-index: 99999;
		width: 146px;
}

.combo ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		height: 200px;
}

.combo  li {
		padding: 0;
		padding-left: 5px;
		font:normal 14px tahoma, arial, helvetica, sans-serif;
		background-color: #FFFFFF;
		height: 20px;
		cursor: pointer;
		margin: 0;
}

.combo li.active {
		background-color: rgb(223, 232, 246);
}


.combo .visible {
		display: block;
}

.combo .invisible {
		display: none;
}
.combo input.empty {
		color: gray;
}







